This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 71549 - Tint Transparency option crashes X-Chat
Tint Transparency option crashes X-Chat
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: xchat (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-14 20:51 EDT by Petri Koistinen
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-06 03:51:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Petri Koistinen 2002-08-14 20:51:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start X-Chat (xchat)
2. Open "Settings" menu
3. Select "Setup.." from menu
4. Open "Interface" sublist from "Categories" window
5. Select "Channel Windows"
6. Select "Transparent Background"
6. Select "Tint Transparency"
7. Press OK
8. X-Chat crashes.
	

Additional info:

xchat-1.8.10-3
Comment 1 Petri Koistinen 2002-08-16 17:16:55 EDT
xchat-1.8.10-5:
 
"Tint Transparency" option won't crash program anymore but "Transparent
Background" has no effect.
Comment 2 Petri Koistinen 2002-09-06 03:50:54 EDT
xchat-1.8.10-8:

Transparent background works again, but Tint Transparency crashes X-Chat again.
Comment 3 Mike A. Harris 2002-11-01 01:36:27 EST
Tint transparency has basically never worked properly ever as far as
I know.  This is something that should ultimately be reported to the
official upstream xchat.org maintainer/author.

Closing bug WONTFIX

If upstream fixes the problem in a future 1.8.x release, feel free
to reopen this in the future.

Note You need to log in before you can comment on or make changes to this bug.